# Definitions for episode series data
---
serieslist:
 - name: LunaGen Intro
   order: 1
   directory: S1
   modes:
      teaser:
         template: episode_teaser
      fundraising:
         template: episode_fundraising
      production:
         template: episode_production
      release:
         template: episode_release
   credits:
      main_credits:
         order: 0
         labels: ordered
         template: centered_credits
         
 